Subject: Ticket Assigned - app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 14:24:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app rewan                    Bot:  Hi again! Bot:  Please enter your name Customer:  rewan Bot:  Hi Rewan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  4386490 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01559707117            06:11 PM, 05th Jun                   Sohaib                   Hi Rewan ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:12 PM, 05th Jun                     rewan                    Okay btw I'm from Egypt           06:13 PM, 05th Jun                     rewan                    But I'm not able to choose egypt in app !!           06:13 PM, 05th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:14 PM, 05th Jun                     rewan                    Okay           06:15 PM, 05th Jun                   Sohaib                   نحن نعتذر بصدق عن المشكلة التي تواجهها ، ولكننا ننصحك بمحاولة مسح ذاكرة التخزين المؤقت و ملفات تعريف الارتباط للمتصفح الخاص بك وإذا كنت تستخدم التطبيق، فيرجى محاولة حذف التطبيق وإعادة تثبيته.  إذا استمرت المشكلة نفسها ، فيرجى تزويدنا بالتفاصيل التالية حتى نتمكن من إعادة توجيهها لمزيد من المساعدة: 1. لقطة شاشة للمشكلة (إن أمكن) 2. إصدار التطبيق / إصدار المستعرض 3. إصدار Android / iOS أو اسم المتصفح 4. عنوان البريد الإلكتروني المسجل 5. بلد الوصول           06:21 PM, 05th Jun                   Sohaib                   هل لديك أي إستفسارات أخرى يمكنني مساعدتك بها؟           06:22 PM, 05th Jun                   Sohaib                   كان من دواعي سروري أن نكون في خدمتكم. لاتتردد في التواصل معنا في حال وجود أي إستفسارات أخرى.شكراً على تواصلكم معنا.           06:23 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2674175